Page MenuHomePhabricator

No way to search local abuse logs by a global filter
Closed, ResolvedPublic

Description

There is no way for me to search a local abuse log by entering a global filter ID into the filter ID field that I know of. http://www.mediawiki.org/wiki/Special:AbuseLog?wpSearchUser=&wpSearchFilter=global+filter+72&wpSearchTitle= got nothing.


Version: unspecified
Severity: normal

Details

Reference
bz51007

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:01 AM
bzimport added a project: AbuseFilter.
bzimport set Reference to bz51007.
Jasper created this task.Jul 9 2013, 6:07 AM

Change 72856 had a related patch set uploaded by Hoo man:
Make global AbuseFilters searchable on Special:AbuseLog

https://gerrit.wikimedia.org/r/72856

Change 72856 merged by jenkins-bot:
Make global AbuseFilters searchable on Special:AbuseLog

https://gerrit.wikimedia.org/r/72856

hoo added a comment.Jul 10 2013, 5:17 PM

Chris merged my change :)